## storm 0.18

=== debian/changelog ===
storm (0.18-1) unstable; urgency=low

  * Initial release in Debian. (Closes: #511253).
  * Bump Standards-Version to 3.9.2. No changes were required.
  * Set Debian Python Modules Team as Maintainer and add myself as Uploader.
  * Add Vcs-* fields.
  * Remove unnecessary ${python:Provides} and pycompat file.
  * Fix Suggests list.
  * Add python-storm-dbg package.
  * Make copyright file DEP-5 compliant.
  * Pass --buildsystem=python_distutils option to debhelper and remove
    unnecessary overrides in rules file.

 -- Miguel Landaeta <miguel@miguel.cc>  Tue, 31 May 2011 19:46:50 -0430

storm (0.18-0ubuntu1) oneiric; urgency=low

  * New upstream release
  * Switch to source format 3.0 (quilt) and .bz2 tarball
  * Switch to dh_python2
    - Drop build-depends on python-central
    - Bump python-all-dev version requirement
    - Update debian/rules
  * Switch from CDBS to DH based debian/rules
    - Drop cdbs build-dep
    - Update debian/rules
    - Bump debian/compat to 7
  * Drop obsolete XB-Python-Version
  * Change XS-Python-Version to X-Python-Version

 -- Scott Kitterman <scott@kitterman.com>  Wed, 04 May 2011 17:32:20 -0400

storm (0.15-0ubuntu2) natty; urgency=low

  * Rebuild to add support for python 2.7.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Dec 2010 00:15:02 +0000

storm (0.15-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * debian/control:
    - Make python-storm architecture-dependent, as Storm builds extensions
      now. (LP: #338420)
    - Add ${shlibs:Depends} to python-storm's Depends field.
  * debian/rules:
    - Update version number.
    - Remove no longer useful DH_ALWAYS_EXCLUDE -- we need /usr/lib now.
  * debian/copyright:
    - Update upstream copyright dates.
    - Replace '(C)' in Debian packaging copyright notice with 'copyright',
      which is actually legally meaningful.

 -- William Grant <wgrant@ubuntu.com>  Tue, 18 Aug 2009 10:40:00 +1000

storm (0.14-0ubuntu2) jaunty; urgency=low

  * Really update to the new upstream version. The previous upload had a
    reversion to 0.12 in the diff.gz. (LP: #364405)

 -- William Grant <wgrant@ubuntu.com>  Tue, 21 Apr 2009 12:08:58 +1000

storm (0.14-0ubuntu1) jaunty; urgency=low

  * New upstream version.
  * Watch file added
  
 -- Morten Kjeldgaard <mok0@ubuntu.com>  Fri, 16 Jan 2009 10:43:56 +0100

storm (0.12-0ubuntu2) intrepid; urgency=low

  * Added python-psycopg2, python-mysqldb and python-pysqlite2 to Suggests of
    python-storm (LP: #259883).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 21 Aug 2008 19:19:29 +0200

storm (0.12-0ubuntu1) hardy; urgency=low

  [ Morten Kjeldgaard ]
  * New upstream release, fixes several bugs (LP: #156100)
    - debian/rules: get-orig-source target added. Avoid packing
      usr/lib
    - debian/control: move to section python, move http stanza
      to Homepage field.

  [ Scott Kitterman ]
  * Change get-orig-source to use production launchpad URL (remove edge)

 -- Morten Kjeldgaard <mok@bioxray.au.dk>  Mon, 25 Feb 2008 15:35:09 +0100

storm (0.11-0ubuntu2) hardy; urgency=low

  * Fix subst variable in debian/control to make python-storm install properly
    again.
  * Don't run prerm if upgrading from 0.11-0ubuntu1.

 -- Soren Hansen <soren@ubuntu.com>  Fri, 11 Jan 2008 17:39:39 +0100

storm (0.11-0ubuntu1) hardy; urgency=low

  * New upstream release
  * Switch to python-central.

 -- Soren Hansen <soren@ubuntu.com>  Thu, 10 Jan 2008 17:23:53 +0100

storm (0.9-0ubuntu1) gutsy; urgency=low

  * Initial release.

 -- Soren Hansen <soren@ubuntu.com>  Fri, 13 Jul 2007 09:38:21 +0100
