## storm 0.19

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,5 @@
 PYTHON ?= python
+PYDOCTOR ?= pydoctor
 
 TEST_COMMAND = $(PYTHON) test
 
@@ -18,11 +19,14 @@
 	$(PYTHON) setup.py build_ext -i
 
 check: build
-	# Run the tests once with cextensions and once without them.
-	$(TEST_COMMAND) && STORM_CEXTENSIONS=1 $(TEST_COMMAND)
+	# Run the tests once with C extensions and once without them.
+	$(TEST_COMMAND) && STORM_CEXTENSIONS=0 $(TEST_COMMAND)
+
+doc:
+	$(PYDOCTOR) --make-html --html-output apidoc --add-package storm
 
 release:
-	$(PYTHON) setup.py sdist --formats bztar
+	$(PYTHON) setup.py sdist
 
 clean:
 	rm -rf build
