=== debian/changelog ===
storm (0.19-2) unstable; urgency=low

  * QA upload.

  [ Scott Kitterman ]
  * QA upload to orphan the package, no human maintainers, see #887813
  * Fixed watch file to work with Launchpad again. (Closes: #664743).
  * Change priority to optional
  * Delete DPMT Vcs-* since package is no longer team maintained
  * Add missing build-depends to fix FTBFS (Closes: #887748)
  * Add dh-python to build-depends

  [ Miguel Landaeta ]
  * Bump Standards-Version to 3.9.8. No changes were required.
  * Remove myself from uploaders list. (Closes: #871889)
  * Bump DH compat level to 10.
  * Wrap and sort dependencies lists.
  * Update copyright info.

 -- Scott Kitterman <scott@kitterman.com>  Sat, 20 Jan 2018 01:23:12 -0500

storm (0.19-1) unstable; urgency=low

  * New upstream release.
  * Update copyright dates.

 -- Miguel Landaeta <miguel@miguel.cc>  Thu, 10 Nov 2011 19:03:56 -0430
