=== debian/control ===
Source: storm
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper (>= 10~),
 dh-python,
 python-all-dbg (>= 2.6.6-3~),
 python-all-dev (>= 2.6.6-3~),
 python-setuptools,
 python-testresources,
 python-transaction,
 python-twisted,
 python-zope.component,
 python-zope.interface
Standards-Version: 3.9.8
X-Python-Version: >= 2.4
Homepage: http://storm.canonical.com/

Package: python-storm
Architecture: any
Depends: ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Suggests: python-psycopg2 | python-mysqldb | python-pysqlite2
Description: object-relational mapper (ORM) for Python
 Storm is an object-relation mapper (ORM) for the Python language. In
 simple terms, that kind of system allows rows from a relational
 database to be seen as objects in an object-oriented language like
 Python.
 .
 Features:
  * Clean and lightweight API offers a short learning curve and long-
    erm maintainability.
  * Storm is developed in a test-driven manner. An untested line of
    code is considered a bug.
  * Storm needs no special class constructors, nor imperative base
    classes.
  * Storm is well designed (different classes have very clear
    boundaries, with small and clean public APIs).
  * Designed from day one to work both with thin relational databases,
    such as SQLite, and big iron systems like PostgreSQL and MySQL.
  * Storm is easy to debug, since its code is written with a KISS
    principle, and thus is easy to understand.
  * Designed from day one to work both at the low end, with trivial
    small databases, and the high end, with applications accessing
    billion row tables and committing to multiple database backends.
  * It's very easy to write and support backends for Storm (current
    backends have around 100 lines of code).

Package: python-storm-dbg
Architecture: any
Section: debug
Depends:
 python-storm (= ${binary:Version}),
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends}
Recommends: python-dbg
Suggests: python-psycopg2 | python-mysqldb | python-pysqlite2
Description: object-relational mapper (ORM) for Python - debugging files
 Storm is an object-relation mapper (ORM) for the Python language. In
 simple terms, that kind of system allows rows from a relational
 database to be seen as objects in an object-oriented language like
 Python.
 .
 Features:
  * Clean and lightweight API offers a short learning curve and long-
    erm maintainability.
  * Storm is developed in a test-driven manner. An untested line of
    code is considered a bug.
  * Storm needs no special class constructors, nor imperative base
    classes.
  * Storm is well designed (different classes have very clear
    boundaries, with small and clean public APIs).
  * Designed from day one to work both with thin relational databases,
    such as SQLite, and big iron systems like PostgreSQL and MySQL.
  * Storm is easy to debug, since its code is written with a KISS
    principle, and thus is easy to understand.
  * Designed from day one to work both at the low end, with trivial
    small databases, and the high end, with applications accessing
    billion row tables and committing to multiple database backends.
  * It's very easy to write and support backends for Storm (current
    backends have around 100 lines of code).
 .
 This package contains the extension built for the Python debug interpreter.
