=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python2 --buildsystem=python_distutils

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_auto_clean:
	dh_auto_clean
	rm -rf storm.egg-info

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	for python in $(shell pyversions -r); do \
		$$python setup.py test; \
		$$python-dbg setup.py test; \
	done
endif

override_dh_strip:
ifeq (,$(filter nostrip,$(DEB_BUILD_OPTIONS)))
	dh_strip --dbg-package=python-storm-dbg
endif
