## storm 0.22

=== debian/changelog ===
storm (0.22-3build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:23:22 +0100

storm (0.22-3) unstable; urgency=medium

  * debian/copyright: Update copyright dates to 2019.
  * Remove redundant versioning on python3-all-* build-dependencies.

 -- Colin Watson <cjwatson@debian.org>  Thu, 26 Dec 2019 01:36:24 +0000

storm (0.22-2) unstable; urgency=medium

  * No-change reupload due to dgit signing confusion.

 -- Colin Watson <cjwatson@debian.org>  Thu, 21 Nov 2019 16:05:09 +0000

storm (0.22-1) unstable; urgency=medium

  * Convert git repository from git-dpm to gbp layout.
  * Fix typos in package descriptions.
  * Update watch file to download GPG signatures.
  * Restore DPMT as Maintainer and set myself as Uploader (closes: #940876).
  * New upstream release (closes: #725462).
  * Adjust packaging for port to Python 3.
  * Switch to pybuild.
  * Set Rules-Requires-Root: no.
  * Policy version 4.4.1.
  * Restore DPMT Vcs-* fields.
  * Update Homepage to use HTTPS.

 -- Colin Watson <cjwatson@debian.org>  Thu, 21 Nov 2019 13:58:31 +0000
