=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
https://launchpad.net/storm/+download https://launchpad.net/storm/trunk/.*/storm-(.*)\.tar\.bz2
