## storm 0.23

=== debian/changelog ===
storm (0.23-1) unstable; urgency=medium

  * New upstream release.
  * Remove alternate Suggests on python3-mysqldb | python3-pysqlite2 from
    python3-storm-dbg, to match python3-storm.  MySQL support was removed in
    0.21, and SQLite support is provided by Python 3's standard library.
  * Remove mention of MySQL from package descriptions.

 -- Colin Watson <cjwatson@debian.org>  Wed, 18 Mar 2020 17:52:21 +0000
