=== debian/control ===
--- 
+++ 
@@ -50,7 +50,7 @@
   * Storm is well designed (different classes have very clear
     boundaries, with small and clean public APIs).
   * Designed from day one to work both with thin relational databases,
-    such as SQLite, and big iron systems like PostgreSQL and MySQL.
+    such as SQLite, and big iron systems like PostgreSQL.
   * Storm is easy to debug, since its code is written with a KISS
     principle, and thus is easy to understand.
   * Designed from day one to work both at the low end, with trivial
@@ -68,7 +68,7 @@
  ${python3:Depends},
  ${shlibs:Depends}
 Recommends: python3-dbg
-Suggests: python3-psycopg2 | python3-mysqldb | python3-pysqlite2
+Suggests: python3-psycopg2
 Description: object-relational mapper (ORM) for Python 3 - debugging files
  Storm is an object-relational mapper (ORM) for the Python language. In
  simple terms, that kind of system allows rows from a relational
@@ -85,7 +85,7 @@
   * Storm is well designed (different classes have very clear
     boundaries, with small and clean public APIs).
   * Designed from day one to work both with thin relational databases,
-    such as SQLite, and big iron systems like PostgreSQL and MySQL.
+    such as SQLite, and big iron systems like PostgreSQL.
   * Storm is easy to debug, since its code is written with a KISS
     principle, and thus is easy to understand.
   * Designed from day one to work both at the low end, with trivial
