=== debian/changelog ===
storm (0.24-2) unstable; urgency=low

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Colin Watson <cjwatson@debian.org>  Tue, 10 Nov 2020 00:11:39 +0000

storm (0.24-1) unstable; urgency=medium

  * debian/watch: Generalise slightly using @ARCHIVE_EXT@.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Fri, 12 Jun 2020 12:08:02 +0100
