=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: storm
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Colin Watson <cjwatson@debian.org>,
 Build-Depends:
- debhelper (>= 10~),
+ debhelper-compat (= 12),
  dh-python,
  postgresql,
  python3-all-dbg,
@@ -20,12 +20,13 @@
  python3-transaction,
  python3-twisted,
  python3-zope.component,
+ python3-zope.configuration,
  python3-zope.interface,
  python3-zope.security,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://storm.canonical.com/
-Vcs-Git: https://salsa.debian.org/python-team/modules/storm.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/storm
+Vcs-Git: https://salsa.debian.org/python-team/packages/storm.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/storm
 Rules-Requires-Root: no
 
 Package: python3-storm
