## storm 0.25

=== debian/changelog ===
storm (0.25-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 21:48:54 +0000

storm (0.25-1) unstable; urgency=medium

  * New upstream release, restoring MySQL support.
  * Remove python3-storm-dbg in favour of automatically-generated -dbgsym
    packages (closes: #994382).

 -- Colin Watson <cjwatson@debian.org>  Thu, 23 Sep 2021 11:59:56 +0100
