=== debian/control ===
Source: storm
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Colin Watson <cjwatson@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 postgresql,
 python3-all-dev,
 python3-fixtures,
 python3-pgbouncer,
 python3-postgresfixture,
 python3-psycopg2,
 python3-setuptools,
 python3-testresources,
 python3-testtools,
 python3-timeline,
 python3-transaction,
 python3-twisted,
 python3-zope.component,
 python3-zope.configuration,
 python3-zope.interface,
 python3-zope.security,
Standards-Version: 4.5.0
Homepage: https://storm.canonical.com/
Vcs-Git: https://salsa.debian.org/python-team/packages/storm.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/storm
Rules-Requires-Root: no

Package: python3-storm
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Suggests: python3-psycopg2 | python3-mysqldb
Description: object-relational mapper (ORM) for Python 3
 Storm is an object-relational mapper (ORM) for the Python language. In
 simple terms, that kind of system allows rows from a relational
 database to be seen as objects in an object-oriented language like
 Python.
 .
 Features:
  * Clean and lightweight API offers a short learning curve and
    long-term maintainability.
  * Storm is developed in a test-driven manner. An untested line of
    code is considered a bug.
  * Storm needs no special class constructors, nor imperative base
    classes.
  * Storm is well designed (different classes have very clear
    boundaries, with small and clean public APIs).
  * Designed from day one to work both with thin relational databases,
    such as SQLite, and big iron systems like PostgreSQL and MySQL.
  * Storm is easy to debug, since its code is written with a KISS
    principle, and thus is easy to understand.
  * Designed from day one to work both at the low end, with trivial
    small databases, and the high end, with applications accessing
    billion row tables and committing to multiple database backends.
  * It's very easy to write and support backends for Storm (current
    backends have around 100 lines of code).
