=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME := storm

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_auto_clean:
	dh_auto_clean
	rm -rf storm.egg-info

# We need to use dev/test to set up the PostgreSQL fixture.  pybuild isn't
# quite flexible enough for this, so override it entirely.
override_dh_auto_test:
	for version in $$(py3versions -sv); do \
		PYTHONPATH=$(CURDIR)/.pybuild/cpython3_$${version}_storm/build \
		python$$version dev/test; \
	done
