## storm 0.26

=== debian/changelog ===
storm (0.26-3) unstable; urgency=medium

  * Build with all hardening options.
  * Use pybuild-plugin-pyproject.
  * Add Testsuite: autopkgtest-pkg-pybuild.
  * Standards-Version: 4.7.0 (no changes required).

 -- Colin Watson <cjwatson@debian.org>  Fri, 12 Jul 2024 10:53:17 +0100

storm (0.26-2) unstable; urgency=medium

  * Build-depend on python3-six (closes: #1064699).

 -- Colin Watson <cjwatson@debian.org>  Mon, 26 Feb 2024 10:56:13 +0000

storm (0.26-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Wed, 06 Dec 2023 23:17:26 +0000

storm (0.25-2) unstable; urgency=medium

  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.2, no changes needed.
  * Clean .db.lock and db/* (closes: #1046671).

 -- Colin Watson <cjwatson@debian.org>  Mon, 14 Aug 2023 12:58:17 +0100
