=== debian/control ===
--- 
+++ 
@@ -4,15 +4,17 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Colin Watson <cjwatson@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  postgresql,
+ pybuild-plugin-pyproject,
  python3-all-dev,
  python3-fixtures,
  python3-pgbouncer,
  python3-postgresfixture,
  python3-psycopg2,
  python3-setuptools,
+ python3-six,
  python3-testresources,
  python3-testtools,
  python3-timeline,
@@ -22,11 +24,12 @@
  python3-zope.configuration,
  python3-zope.interface,
  python3-zope.security,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://storm.canonical.com/
 Vcs-Git: https://salsa.debian.org/python-team/packages/storm.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/storm
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-storm
 Architecture: any
