## storm 1.0

=== debian/changelog ===
storm (1.0-2build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 15:06:43 +0000

storm (1.0-2) unstable; urgency=medium

  * Only run PostgreSQL tests on 64-bit architectures, since pgbouncer is no
    longer available elsewhere (closes: #1103501).

 -- Colin Watson <cjwatson@debian.org>  Fri, 18 Apr 2025 12:44:14 +0100

storm (1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Wed, 17 Jul 2024 10:27:03 +0100
