=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ https://launchpad.net/storm/+download https://launchpad.net/storm/trunk/.*/storm-(.*)@ARCHIVE_EXT@
