## storm 1.1

=== debian/changelog ===
storm (1.1-1) unstable; urgency=medium

  * New upstream release.
  * Use dh-sequence-python3.
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.
  * debian/copyright: Remove old FSF postal address.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Fri, 05 Dec 2025 16:13:54 +0000
