=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 Uploaders: Colin Watson <cjwatson@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  postgresql,
  pybuild-plugin-pyproject,
  python3-all-dev,
  python3-fixtures,
- python3-pgbouncer,
- python3-postgresfixture,
+ python3-packaging,
+ python3-pgbouncer [amd64 arm64 mips64el ppc64el riscv64 s390x],
+ python3-postgresfixture [amd64 arm64 mips64el ppc64el riscv64 s390x],
  python3-psycopg2,
  python3-setuptools,
- python3-six,
  python3-testresources,
  python3-testtools,
  python3-timeline,
@@ -24,11 +24,10 @@
  python3-zope.configuration,
  python3-zope.interface,
  python3-zope.security,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://storm.canonical.com/
 Vcs-Git: https://salsa.debian.org/python-team/packages/storm.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/storm
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-storm
